[libdefaults]
	default_realm = "FI.MUNI.CZ"
	encrypt = true

[realms]
	FI.MUNI.CZ = {
		kdc = krb.fi.muni.cz
		kdc = krb1.fi.muni.cz
		admin_server = krb.fi.muni.cz
	}
# use "kdc = ..." if realm admins haven't put SRV records into DNS
	ATHENA.MIT.EDU = {
		admin_server = kerberos.mit.edu
	}
	ANDREW.CMU.EDU = {
		admin_server = kdc-01.andrew.cmu.edu
	}

[domain_realm]
	.fi.muni.cz = FI.MUNI.CZ
	fi.muni.cz = FI.MUNI.CZ
	mit.edu = ATHENA.MIT.EDU
	csail.mit.edu = CSAIL.MIT.EDU
	.ucsc.edu = CATS.UCSC.EDU

[logging]
#	kdc = CONSOLE

[appdefaults]
    pam = { 
        debug = false
        ticket_lifetime = 36000
        renew_lifetime = 36000
        max_timeout = 30
        timeout_shift = 2 
        initial_timeout = 1 
    } 
